menuconfig BR2_PACKAGE_UHTTPD_3P
	bool "uhttpd (override)"
	default n
	help
		uHTTPd is a tiny single threaded HTTP server with TLS, CGI and Lua
		support. It is intended as a drop-in replacement for the Busybox
		HTTP daemon.

if BR2_PACKAGE_UHTTPD_3P

config BR2_PACKAGE_UHTTPD_UBUS_SUPPORT
	depends on BR2_PACKAGE_UHTTPD_3P
	select BR2_PACKAGE_JSON_C
	select BR2_PACKAGE_LIBUBUS_CPP
	bool "UBus JSON_RPC plugin"
	default n
	help
		Enables remote UBus calls over HTTP

endif
